/* for printing */
.line {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  margin-bottom: 1.5em;
  font-size: large;
  letter-spacing: 0.1;
}

.sticky {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.chord-lyrics {
  display: flex;
  flex-direction: column;
  align-items: left;
}

.chord {
  position: relative;
  color: #00b4ab;
  font-weight: bold;
  font-size: small;
  cursor: pointer;
  padding-right: 0.3rem;
}
  
  .chord .chord-diagram {
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    visibility: hidden;
    max-width: 300px;
    background-color: #00b4ab;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: .3s;
    transform: translate3d(0px, 20px, 0px);
  }
  
  .chord .chord-diagram::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    border-width: 5px;
    border-style: solid;
    border-color: #00b4ab transparent transparent transparent;
  }
  
  .chord:hover .chord-diagram {
    visibility: visible;
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
  }

/* dropdown menu */
.dropdown {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;  
}

.dropdown-content option {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content option:hover {
  background-color: #00b4ab;
  font-weight:450;
}

.dropdown:hover .dropdown-content {
  display: block;
}
